@charset "utf-8";
/* CSS Document */

/*Product start*/
.productCategory 			{width:auto; min-height:265px; float:left;margin-right:9px;}
.tumbHolder {
    border: 1px solid #CCCCCC;
    display: block;
    height: 200px;
    margin: 0 !important;
    width: 202px;
}
.categoryName {
    background: none repeat scroll 0 0 #9f6068;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 204px !important;
}
.tumbHolder img				{ border:1px solid #ccc}
.productCategory p 			{color:#105EAB; font-weight:bold; padding:0 12px; text-align:center; font-size:13px; width:180px;}
.productCategory p a		{color:#fff; }
.productCategory p a:hover	{color:#000; }
.productLinstingContainer	{ background: url(../../images/productListingContainerBtm.png) repeat-x scroll left bottom transparent;
    display: block;
    float: left;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 20px;
    width:100%; }
.productzoom				{ left: 165px;
    margin:0px 0 0 -9px;
    position: absolute;
    top: 175px;}
.productzoom a				{ background: url(../../images/zoom.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 0 !important;
    font-weight: bold;
    height: 31px;
    line-height: 24px;
    text-align: left !important;
    width: 32px;}
.productzoom a:hover		{ opacity:0.8; }
.lisingImageholder			{float:left; width:202px; height:auto;  padding:13px 0 0 0px; margin-right:20px; text-align:center; position:relative!important; margin-left:5px;}
.lisingImageholderinner		{ /*display:table;*/ height:auto; padding-bottom:20px; height:200px; /*width:150px;*/ text-align:center; border:1px solid #ccc; margin-bottom:20px; padding: 0 0;}
.lisingImageholder img		{margin:0;}
.lisingrightContainer		{float:left; width:70%; height:auto;}
.lisingrightContainer #contentcontainer{padding:15px 0 !important; }


.lisingrightContainer ul  	{ width:100%;}
.lisingrightContainer ul li, .lisingrightContainer ul li span{ font-weight:bold; line-height:25px; float:left;}
.priceClor					{color:#FF0000!important;}
.lisingrightContainer ul li span{ color:#666; width:80px; display:block; float:left;}

.lisingrightContainer p{ font:14px Arial, Helvetica, sans-serif; line-height:18px;}

.listingHead				{width:100%; padding:10px 0 0 0 !important; font-size:13px;}
.listingHead h3             { font-weight:bold;}
.listingHead a, .listingHead  	{font-weight:bold !important; color:#96575d!important; }
.listingHead a:hover		{color:#CA2830!important;}
.listingBtncontainer		{width:100%; }

.more						{color:#595959!important; font-weight:bold; font-size:12px!important; text-decoration:none!important;}
.more:hover{  color: #CA2830 !important}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*.clearfix					{display:inline-block;}*/
* html .clearfix			{height:1%;}
/*.clearfix					{display:block;}*/

.PopupDiv					{background:#fff; width:376px; height:136px; border:3px solid #29292C;}
#model_message				{width:100%; padding:34px 0 0 0;}
.marginLeft					{margin-left:75px !important;}

/*button classes for product pages*/
.pricebtn	{width:auto; display:inline-block; line-height:normal !important; text-align:center; font:bold 15px Arial, Helvetica, sans-serif; margin:0; border:0; padding:0 0 0px 0px; text-decoration:none !important;float:left;}

.pricebtn b {padding-right:10px; display:block; height:23px; line-height:23px; font-weight:bold!important; cursor:text; color:#FF0000;}

.pricebtn b s {color:#333333 !important; padding-right:10px; font-weight:bold!important}

a.addtoCartbtn	{background: none repeat scroll 0 0 #CA2930;
    border-left: 1px solid #E49497;
    border-right: 1px solid #E49497;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
    padding-right: 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 91px; }
a.addtoCartbtn:hover	{  color: #000000;
    cursor: pointer;}

a.shopping-cart-btn	{ background:url(../../images/grey/addtocart.png) no-repeat 0 0; height:23px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; }
a.shopping-cart-btn:hover	{background:url(../../images/grey/addtocart.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}

input.shopping-cart-btn	{ background:url(../../images/grey/addtocart.png) no-repeat 0 0; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:23px; }
input.shopping-cart-btn:hover	{background:url(../../images/grey/addtocart.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}

a.bymore-btn	{display:inline-block; line-height:27px!important; cursor:pointer;text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:0; text-decoration:none !important; color:#fff; float:left;   background: none repeat scroll 0 0 #29292C;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;width:110px; height:27px;}
a.bymore-btn:hover	{color:#CA2930;}

a.shippingDetailsBtn{background: none repeat scroll 0 0 #878787;
    border-left: 1px solid #5c5c5c;
    border-right: 1px solid #5c5c5c; height:27px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:27px; font-size:12px;  font-weight: normal;cursor:pointer; float:left; }
a.shippingDetailsBtn:hover	{cursor:pointer; color:#000;}

input.submitOrderBtn{background: none repeat scroll 0 0 #CA2930;
    border-left: 1px solid #E49497;
    border-right: 1px solid #E49497;  width:110px; display:block; color:#FFFFFF; text-align: center; line-height:27px; font-size:12px;  font-weight: normal;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:27px;  }
input.submitOrderBtn:hover	{cursor:pointer; color:#29292C;}



.shoppingCartButtons { width:350px; margin:0 auto;}

a.viewDetailBtn	{background: none repeat scroll 0 0 #95565C;
    border-left: 1px solid #E49497;
    border-right: 1px solid #E49497;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
    padding-right: 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 91px;}
a.viewDetailBtn:hover	{  background: none repeat scroll 0 0 #4E4D57;
    cursor: pointer;}

input.bymore-btn	{display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:0px; text-decoration:none !important; color:#fff; float:left;  background: none repeat scroll 0 0 #29292C;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000; width:110px; height:27px; line-height:28px; text-transform:uppercase;}
input.bymore-btn:hover	{color:#CA2930;}

input.checkout-btn {
    background: none repeat scroll 0 0 #CA2930;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 28px;
    line-height: normal !important;
    margin: 0;
    padding: 4px 0 3px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 110px;}
input.checkout-btn:hover	{ background: none repeat scroll 0 0 #CA2930;
    color: #29292C;}

a.update-cart-btn { background: url(../../images/grey/bymore-btn.png) no-repeat 0 0 ;color: #FFFFFF;cursor: pointer;display: block;float: left;
font-size: 12px;font-weight: bold;height: 23px;line-height: 23px;text-align: center;width: 110px;}

a.update-cart-btn:hover { background: url(../../images/grey/bymore-btn.png) no-repeat scroll 0 -25px transparent;color: #FFFFFF;cursor: pointer;}

a.continueBtn	{    background: none repeat scroll 0 0 #CA2930;
    border-left: 1px solid #E49497;
    border-right: 1px solid #E49497; height:27px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:27px; font-size:12px;  font-weight: normal;cursor:pointer; float:left; }
a.continueBtn:hover	{ cursor:pointer; color:#29292C;}

input.continueBtn	{ background: none repeat scroll 0 0 #CA2930;
    border-left: 1px solid #E49497;text-transform:uppercase;
    border-right: 1px solid #E49497; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:27px; font-size:12px;  font-weight: normal;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:27px;   }
input.continueBtn:hover	{ cursor:pointer; color:#29292C; }
/*button classes for product pages*/
.productColor{ margin-top:5px; display:inline-block;}
.productCode{ padding:10px 0;color:#666666; font-weight:normal; width:auto !important /*margin-bottom:5px;*/ }
.chooseAreaLeft{ float:left !important}

/* pagination info */
.listPage					{width:230px; font-size:12px; float:right; margin-top:-19px;}
.listPage a					{text-decoration:none;}
.listPage ul				{padding:0px 10px 0 0px; float:right;}
.listPage li				{display:inline-block; float:left; color:#000; height:30px; width:auto; text-align:center; margin:0 6px 0 0; line-height:30px;}
.listPage li a				{color:#333; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold; text-decoration:underline;}
.listPage li a:hover		{color:#CA2930; text-decoration:none;}

/* pagination info */


/*-----------------image zoom and slider css-----------------*/

.wide{border-bottom:1px #000 solid;width:4000px;}
div.light_rounded .pp_top .pp_left{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat;}
div.light_rounded .pp_top .pp_middle{background:#fff;}
div.light_rounded .pp_top .pp_right{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat;}
div.light_rounded .pp_content .ppt{color:#000;}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right{background:#fff;}
div.light_rounded .pp_content{background-color:#fff;}
div.light_rounded .pp_next:hover{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer;}
div.light_rounded .pp_previous:hover{background:url(../../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.light_rounded .pp_expand{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.light_rounded .pp_expand:hover{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.light_rounded .pp_contract{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.light_rounded .pp_contract:hover{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.light_rounded #pp_full_res .pp_inline{color:#000;}
div.light_rounded .pp_arrow_previous{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat;}
div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.light_rounded .pp_arrow_next{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat;}
div.light_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.light_rounded .pp_bottom .pp_left{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat;}
div.light_rounded .pp_bottom .pp_middle{background:#fff;}
div.light_rounded .pp_bottom .pp_right{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat;}
div.light_rounded .pp_loaderIcon{background:url(../../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat;}
div.dark_rounded .pp_top .pp_left{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat;}
div.dark_rounded .pp_top .pp_middle{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_top .pp_right{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat;}
div.dark_rounded .pp_content_container .pp_left{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}
div.dark_rounded .pp_content_container .pp_right{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}
div.dark_rounded .pp_content{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_next:hover{background:url(../../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer;}
div.dark_rounded .pp_previous:hover{background:url(../../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.dark_rounded .pp_expand{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.dark_rounded .pp_expand:hover{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.dark_rounded .pp_contract{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.dark_rounded .pp_contract:hover{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.dark_rounded .currentTextHolder{color:#c4c4c4;}
div.dark_rounded .pp_description{color:#fff;}
div.dark_rounded #pp_full_res .pp_inline{color:#fff;}
div.dark_rounded .pp_arrow_previous{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat;}
div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.dark_rounded .pp_arrow_next{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat;}
div.dark_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.dark_rounded .pp_bottom .pp_left{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat;}
div.dark_rounded .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_bottom .pp_right{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat;}
div.dark_rounded .pp_loaderIcon{background:url(../../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}
div.dark_square .pp_left , div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content{background:url(../../images/prettyPhoto/dark_square/contentPattern.png) top left repeat;}
div.dark_square .currentTextHolder{color:#c4c4c4;}
div.dark_square .pp_description{color:#fff;}
div.dark_square .pp_loaderIcon{background:url(../../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}
div.dark_square .pp_content_container .pp_left{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}
div.dark_square .pp_content_container .pp_right{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}
div.dark_square .pp_expand{background:url(../../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.dark_square .pp_expand:hover{background:url(../../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.dark_square .pp_contract{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.dark_square .pp_contract:hover{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.dark_square .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.dark_square #pp_full_res .pp_inline{color:#fff;}
div.dark_square .pp_arrow_previous{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;}
div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.dark_square .pp_arrow_next{background:url(../../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;}
div.dark_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.dark_square .pp_next:hover{background:url(../../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer;}
div.dark_square .pp_previous:hover{background:url(../../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.light_square .pp_left , div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content{background:#fff;}
div.light_square .pp_content .ppt{color:#000;}
div.light_square .pp_expand{background:url(../../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.light_square .pp_expand:hover{background:url(../../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.light_square .pp_contract{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.light_square .pp_contract:hover{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.light_square .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.light_square #pp_full_res .pp_inline{color:#000;}
div.light_square .pp_arrow_previous{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat;}
div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.light_square .pp_arrow_next{background:url(../../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat;}
div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.light_square .pp_next:hover{background:url(../../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer;}
div.light_square .pp_previous:hover{background:url(../../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.facebook .pp_top .pp_left{background:url(../../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat;}
div.facebook .pp_top .pp_middle{background:url(../../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x;}
div.facebook .pp_top .pp_right{background:url(../../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat;}
div.facebook .pp_content .ppt{color:#000;}
div.facebook .pp_content_container .pp_left{background:url(../../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y;}
div.facebook .pp_content_container .pp_right{background:url(../../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y;}
div.facebook .pp_content{background:#fff;}
div.facebook .pp_expand{background:url(../../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.facebook .pp_expand:hover{background:url(../../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.facebook .pp_contract{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.facebook .pp_contract:hover{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.facebook .pp_close{width:22px;height:22px;background:url(../../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.facebook #pp_full_res .pp_inline{color:#000;}
div.facebook .pp_loaderIcon{background:url(../../images/prettyPhoto/facebook/loader.gif) center center no-repeat;}
div.facebook .pp_nav .pp_arrow_previous{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}
div.facebook .pp_nav .pp_arrow_next{background:url(../../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default;}
div.facebook .pp_nav{margin-top:0;}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}
div.facebook .pp_next:hover{background:url(../../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer;}
div.facebook .pp_previous:hover{background:url(../../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.facebook .pp_bottom .pp_left{background:url(../../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat;}
div.facebook .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x;}
div.facebook .pp_bottom .pp_right{background:url(../../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat;}
div.pp_pic_holder a:focus{outline:none;}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500;}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000;}
.pp_top{height:20px;position:relative;}
* html .pp_top{padding:0 20px;}
.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}
.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
* html .pp_top .pp_middle{left:0;position:static;}
.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
.pp_content{height:40px;}
.pp_content .ppt{left:auto;margin-bottom:5px;position:relative;top:auto;}
.pp_fade{display:none;}
.pp_content_container{position:relative;text-align:left;width:100%;}
.pp_content_container .pp_left{padding-left:20px;}
.pp_content_container .pp_right{padding-right:20px;}
.pp_content_container .pp_details{margin:10px 0 2px 0;}
.pp_description{display:none;margin:0 0 5px 0;}
.pp_nav{clear:left;float:left;margin:3px 0 0 0;}
.pp_nav p{float:left;margin:2px 4px;}
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px;}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}
a.pp_next{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%;}
a.pp_previous{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%;}
a.pp_expand, a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000;}
a.pp_close{display:block;float:right;text-indent:-10000px;}
.pp_bottom{height:20px;position:relative;}
* html .pp_bottom{padding:0 20px;}
.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}
.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
* html .pp_bottom .pp_middle{left:0;position:static;}
.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px;}
#pp_full_res{line-height:1 !important;}
#pp_full_res .pp_inline{text-align:left;}
#pp_full_res .pp_inline p{margin:0 0 15px 0;}
div.ppt{color:#fff;display:none;font-size:17px;left:0;position:absolute;top:0;z-index:9999;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/*.clearfix{display:inline-block;}*/
* html .clearfix{height:1%;}
/*.clearfix{display:block;}*/
#slider1{height:62px;overflow:hidden;padding:0 !important;}
#slider1 .viewport{float:left;margin:0 8px !important;width:650px;height:62px;overflow:hidden;position:relative;}
#slider1 .buttons{display:block;margin:5px 10px 0 5px;background-position:0 bottom;text-indent:-999em;float:left;width:28px;height:55px;overflow:hidden;position:relative;}
#slider1 .buttons:hover{background-position:right bottom;}
#slider1 .next{background-position:0 0;margin:5px 0 0 10px;}
#slider1 .next:hover{background-position:right top;}
#slider1 .disable{visibility:hidden;}
#slider1 .overview{list-style:none;position:absolute;padding:0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider1 .overview li{float:left;margin:0;height:62px;padding:0 10px 0 10px !important;width:200px;}
#slider-home{width:750px !important;padding:0 10px;}
#slider-home #slider1{height:62px;overflow:hidden;padding:0 0 15px !important;}
#slider-home #slider1 .viewport{float:left;margin:0 !important;width:583px !important;height:62px;overflow:hidden;position:relative;}
#slider-home #slider1 .buttons{display:block;margin:0 10px;background-position:0 bottom;text-indent:-999em;float:left;width:28px;height:59px;overflow:hidden;position:relative;}
#slider-home #slider1 .buttons:hover{background-position:right bottom;}
#slider-home #slider1 .next{background-position:0 0;margin:0 0 0 10px;}
#slider-home #slider1 .next:hover{background-position:right top;}
#slider-home #slider1 .disable{visibility:hidden;}
#slider-home #slider1 .overview{list-style:none;position:absolute;padding:5px 0 0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider-home #slider1 .overview li{float:left;height:62px;}
#slider2{overflow:hidden;padding:0 !important;}
#slider2 .viewport{float:left;margin:0 0 0 13px !important;width:650px;height:62px;overflow:hidden;position:relative;}
#slider2 .buttons{display:block;margin:5px 10px 0 5px;text-indent:-999em;float:left;width:28px;height:55px;overflow:hidden;position:relative;}
#slider2 .buttons:hover{background-position:right bottom;}
#slider2 .next{background-position:0 0;margin:5px 0 0 10px;}

#slider2 .next:hover{background-position:right top;}
#slider2 .disable{visibility:hidden;}
#slider2 .overview{list-style:none;position:absolute;padding:0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider2 .overview li{float:left; height:62px;width:125px; margin-right:15px!important; height:147px; }
#slider-home2{width:670px !important;padding:0 0 0 0;}
#slider-home2 #slider2{overflow:hidden; padding:14px 0 0 12px!important; background:#EBEBEB; border:1px solid #CDCDCD;}
#slider-home2 #slider2 .viewport{float:left;width:556px !important;height:150px;overflow:hidden;position:relative;}
#slider-home2 #slider2 .buttons{background:url(../../images/grey/next-prvbtn.png) no-repeat 0 -32px; display:block;margin:58px 0 0 4px;text-indent:-999em;float:left;width:32px;height:31px;overflow:hidden;position:relative;}
#slider-home2 #slider2 .buttons:hover{background-position:-50px -32px;}
#slider-home2 #slider2 .next{background:url(../../images/grey/next-prvbtn.png) no-repeat;margin:58px 3px 0 3px;}
#slider-home2 #slider2 .next:hover{background-position:-50px 0px;}
#slider-home2 #slider2 .disable{visibility:hidden;}
#slider-home2 #slider2 .overview{list-style:none;position:absolute;padding:5px 0 0;margin:0;width:670px;height:62px;left:0;top:0;}
.viewport img{border:1px solid #999999;margin:0 !important;}

.imagebacked {background-repeat:no-repeat!important; padding-left:25px;}
/*-----------------image zoom and slider css-----------------*/
.avgRate{color: #FF0000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: center;}


.compareHolder{ width:216px; margin:0; padding:0;}
.removeCompare{ float:left; width:130px; height:30px; margin:0 auto}

.compareRemoveBtn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;background:url(../../images/grey/compare-btn.png) no-repeat 0 0; }
.compareRemoveBtn:hover	{background:url(../../images/grey/compare-btn.png) no-repeat 0 -25px;color:#fff;}

.marginLeftCompare{ margin-left:30px;}

.compareRemoveBtnAll	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 6px 6px; text-decoration:none !important; color:#fff; float:left; width:117px;background:url(../../images/grey/compare-btn-all.png) no-repeat 0 0; }
.compareRemoveBtnAll:hover	{background:url(../../images/grey/compare-btn-all.png) no-repeat 0 -25px;color:#fff;}

.marginTopCompare{ margin-top:100px; width:150px; float:left;}

.compareBtn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 6px 6px; text-decoration:none !important; color:#fff; float:left; width:117px;background:url(../../images/grey/compare-btn-blue.png) no-repeat 0 0; }
.compareBtn:hover	{background:url(../../images/grey/compare-btn-blue.png) no-repeat 0 -25px;color:#fff;}
	
.compareTableHolder{ margin:0; padding:0; float:left;}	
.compareImg{ float:left; width:168px; background:url(../../images/grey/compare-img.png) no-repeat center 100px; height:258px; }
.compareTable{width:100%;color:#333; text-align:left; font-weight: normal;font-size:12px; background:#E4E4E4;}
.compareTable tr{ }

.compareTable td{padding:8px 10px; vertical-align:top;border-bottom:1px solid #fff;}
.compareTable td a{ color:#000; }
.compareTable td a:hover{ color:#0868AC !important; }
.contentCol{ width:145px;}

.greyCol{ background:#333; color:#fff; width:150px; font-weight:bold;}
.exemple3{ margin-left:22px;}


.addtoCompareBtn{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;background:url(../../images/grey/add-compare-btn.png) no-repeat 0 0; }
.addtoCompareBtn:hover	{background:url(../../images/grey/add-compare-btn.png) no-repeat 0 -25px;color:#fff;}


.reviewHead{ font-weight:bold; color:#000; font-size:12px; padding-bottom:11px;background: url(images/review-head.png)  no-repeat; padding-left:33px;}
.reviewdesc{font-weight:bold; color:#666;padding-bottom:3px;display:inline-block;vertical-align:top;}
.reviewTitle{ font-size:13px; color: #F00;font-weight:bold;}

.reviewStar{width: 115px; height: 20px; top: -40px; background: url(images/stars.png) repeat-x scroll 0% 0% transparent; margin-left:24px;}
.productDesc{ min-height:72px;}
.productCompareHolder{ background:#ccc; float:left; width:670px; border:5px solid #ccc; border-width:5px 0; padding:18px 0; background:url(../../images/grey/compare-bg.jpg)  repeat-x left top; }
.compareHead{ font-size:14px; color:#333; padding:5px 0 10px 0; font-weight:bold;}

.rating{ float: left;
    height: 20px;
    margin-left: 23px;
    width: 100px;}
.gray{ background:#cacaca; float:left; height:19px; width:100px; z-index:98; position:absolute;}
.grayList{ width:20px; height:20px; float:left;}
.green{ background-color:#00d90a;height:19px; position:absolute; z-index:99; }
.image{height:19px; width:100px; position:absolute; z-index:100;}
.commentExpandBg		{background:#f6f6f6!important; display:block; max-width:638px; border:1px solid #9F6068;padding:0 15px; width:auto!important;}
.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #9F6068; display:block; height:35px; padding-left:50px; max-width:620px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat right; line-height:35px; font-size:13px; font-weight:bold; color:#fff; padding-right:20px}

.topBtmSpcr{ margin:15px}

/*product gallery*/
.horizontal-gallery-slider {width: auto;overflow:hidden;padding: 19px 0 19px 16px !important;background:#eeeeee;  }
.horizontal-gallery-slider ul{ width:650px;height:204px;margin-left:0; list-style:none; overflow:hidden;}
.horizontal-gallery-slider ul li{width:200px;margin-right:14px;border:2px solid #ccc; height:200px; background-color:#fff!important; float:left; text-align:center;}







ul#mycarousel2{ float:left;}

.jcarousel-skin-ie7 .jcarousel-container {/*height: 1%;*/ overflow:hidden;width:670px ;overflow:hidden; padding:0 0 14px 0px!important/*;background:#eeeeee; border:1px solid #ccc; */}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width:726px;float:left; height:204px; margin-left:54px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
  margin:0 0 0 8px;padding:40px 0 0;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
 width:638px;height:209px;/*padding-top:20px;*/margin-left:45px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item { width:200px;margin-right:15px;border:1px solid #808080; height:200px; background-color:#fff!important;}
.jcarousel-skin-ie7 .jcarousel-item img{}
.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	float:left;
    margin-left: 0;
    margin-right: 15px;
}



.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    background: url(../../images/GalleryRightImg.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 200px;
    position: absolute;
    right:5px;
    top:82px;
    width: 36px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
   opacity: 0.2;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {

}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
 background: url(../../images/GalleryLeftImg.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 200px;
    left:3px;
    position: absolute;
    top:82px;
    width: 38px;
   
}


.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
   opacity: 0.2;}
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* if only 3 images the gallery wont scroll and will apply the following css */





.noScrollHorizontal{max-width:100% ;overflow:hidden;padding: 19px 0 19px 16px !important;background:#eeeeee;  }
.noScrollHorizontal ul{ max-width:100%;height:204px;margin-left:0; list-style:none; overflow:hidden;}
.noScrollHorizontal ul li{width:200px;margin-right:14px;border:2px solid #ccc; height:200px; background-color:#fff!important; float:left; text-align:center;}
.marginAuto {
    margin: 0 auto;
}
.chooseoverFlow {
    overflow: hidden;
   /* width: 110px !important;*/
}

.choosectrDropDown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding:3px 2px;
   /* width: 110px;*/
	   color: #666666;
}
.choosectrDropDownClick {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 1px 0;
    width: 400px;
}

.next { padding:0px; margin:10px 0 0 0; font-weight:bold; color:#444444;}
.next a{ padding:0px; margin: 0px; font-weight:bold; color:#444444;  text-indent:-99999px;}
.next a:hover{ color:#000000;}
.nextlink{background:url(../../images/arrow.png) -21px 0px no-repeat; width:18px; height:16px;}
.nextlink:hover{background:url(../../images/arrow.png) -21px -16px no-repeat;}
.prelink{background:url(../../images/arrow.png) 0px 0px no-repeat; width:18px; height:16px;}
.prelink:hover{background:url(../../images/arrow.png) 0px -16px no-repeat;}

.contactStore-btn	{  background: none repeat scroll 0 0 #4E4D57;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
    padding-right: 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 95px; }
.contactStore-btn:hover	{  background: none repeat scroll 0 0 #95565C;
    cursor: pointer;}

/* pagination info */
.productsPerPage					{width:230px; font-size:12px; float:right; margin-top:-44px;}
.productsPerPage a					{text-decoration:none;}
.productsPerPage ul				{padding:0px 10px 0 0px; float:right;}
.productsPerPage li				{display:inline-block; float:left; color:#000; height:30px; width:auto; text-align:center; margin:0 6px 0 0; line-height:30px;}
.productsPerPage li a				{color:#333; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold; text-decoration:underline;}
.productsPerPage li a:hover		{color:#000;}

/* pagination info */












/* Honda pagination style*/

.jPaginate{
    height:24px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	display:block;
	margin:25px 0 25px 236px;
}
.jPaginate a{ text-transform:uppercase; font-size:11px;
    cursor:pointer;
	border:none!important;
    float:left;
    background-color:#015697!important;
	
}
.jPag-last{ background:url() no-repeat left top; margin-left:-5px!important; width:50px; height:23px; text-align:center; line-height:22px;}
.jPag-last:hover{ background:url() no-repeat left bottom;}
.jPag-first{ background:url() no-repeat left top; margin-right:-5px; width:50px; height:23px; text-align:center; line-height:22px;}
.jPag-first:hover{ background:url() no-repeat left bottom;}


.jPaginate a:hover{
	 color:#fff!important;
	 background-color:#000!important;
}



.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute; margin-left:-4px;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0;
    padding:0px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding-right:4px;
    margin:0px;

}
ul.jPag-pages li a{
	background:#015697 !important;
    border: none !important;
    color: #fff!important;
    cursor: pointer;
	line-height:23px;
    font-weight: normal;
    float:left !important;
width:20px;heigh:20px; display:block; text-align:center;

  
}
ul.jPag-pages li a:hover{background:#000 !important;border: none!important; color:#fff!important;}



span.jPag-current{
background:#F40000 !important;
    border: none !important;
    color: #FFFFFF !important;
    cursor: default;
    font-weight: normal;


   
}

ul.jPag-pages li span{line-height:23px; cursor:pointer;
    font-weight: normal;
    float:left !important;width:20px;heigh:20px; display:block; text-align:center;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:23px;
  
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
	
	display:block; 
	
    font-size:18px;
    width:27px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    
    font-size:18px;
    width:27px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{}
ul.jPag-pages li span.jPag-next-img{}
span.jPag-sprevious-img{}
span.jPag-snext-img{ }
.minizoompan{ border:none!important;}

.rightAreaBtmTxt{ font-size:11px; padding:0 10px;}




span.jPag-sprevious{ text-indent:-9999px;text-transform:capitalize;font-size:0;display:block;line-height:0}
span.jPag-snext{ text-indent:-9999px;text-transform:capitalize;font-size:0;display:block;line-height:0}
.marginRight{margin-right:10px!important;}
#productSearchListing{ margin-top:20px;}

.listingrightContainer		{float:left; width:450px; height:auto;}

.mod-footer{ border-top:5px solid #EAEAEA; padding:25px 0 0 0;}
.signatureContainer {
    border-top: 5px solid #EAEAEA;
    margin-top: 25px;
    padding-top: 20px;
}
.sizeDiv{ margin-top:5px;}

.subheading {
    background: none repeat scroll 0 0 #9f6068;
    color: #FFFFFF!important;
    font-size: 15px!important;
    font-weight: normal !important;
    padding: 10px 0 10px 15px!important;
    text-transform: uppercase!important;
    max-width:100%; font-family:Arial, Helvetica, sans-serif !important;
}
.ScrollHorizontalShow{ display:none;}
.formMob span{ width:125px;}
.formMob .formRow{margin-left: -8px\0;}
:root .formRow {margin-left: 121px\9;}
 .formMob{width:100%;font-size:12px;}
.formMob span{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px; width:114px; float:left;}
.formMob label{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;float:left; clear:both;}
.formMob .error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block; width:150px!important; margin-left:122px;}
.formMob input.submit {
    background-color: #95565C;
    background-image: none;
    float:left;
    padding: 0 !important;
    text-align: center !important;
    width: 80px !important; margin-right:3px; height:27px;
}

.formMob input.reset {
    background-color: #4E4D57;
    background-image: none;
    float:left;
    font-weight: normal;
    height: 27px;
    padding: 0 !important;
    text-align: center !important;
    width: 80px !important;
}
.formMob input.reset:hover {
	background:#95565C;
    
}

.formImage{ width:75px!important; margin-left:3px;}
.formRow, .formRowNew{ margin-left:120px;}

.formRowNew{ width:170px!important; margin-top:5px;}
.formMob td {
    line-height: 20px;
    padding-left: 0;
    padding-right:25px;
    text-align: left;
    vertical-align: top;
}
.widthAuto{ width:auto!important;}
table{ margin:0;}
@media all and (max-width: 1024px){
	}
@media all and (max-width:960px){.productLinstingContainer{ width:100%}
.productLinstingContainer .lisingrightContainer{ width: auto}

	.subheading, .noScrollHorizontal { width:auto;}	
.noScrollHorizontal ul{ width:auto;height:auto;}.noScrollHorizontal ul li{ margin-bottom:15px;}
.noScrollHorizontal, .horizontal-gallery-slider  { display:none;}
.ScrollHorizontalShow{width:auto ;overflow:hidden;padding: 19px 0 19px 16px !important;background:#eeeeee; display:block;  }
.ScrollHorizontalShow ul{ width:auto;margin-left:0; list-style:none; overflow:hidden;}
.ScrollHorizontalShow ul li{width:200px;margin-right:14px;border:2px solid #ccc; height:200px; background-color:#fff!important; float:left; text-align:center; margin-bottom:15px;}
.productCategory {
    margin: 0 9px;
}


.productCategory {
    margin: 0 9px !important;
}
.noMargin{margin: 0 9px !important;}

.categoryName p{ vertical-align:middle; height:45px; display: table-cell;}
.categoryName{ height:45px; vertical-align:middle;}

}
@media all and (max-width:780px){
	.productLinstingContainer{ background-image:none; border-bottom:1px dashed #9f6068;}
.productCategory{  margin: 0 21px;}
.formMob td{ display:table-cell;}
	
	}
@media all and (max-width:685px){
.formMob td {
    line-height: 20px;
    padding-left: 0;
    padding-right:10px;
    text-align: left;
    vertical-align: top;
}
.ScrollHorizontalShow ul li{ margin-right:3px;}

.productCategory {
    margin: 0 5px;
}
.productCategory {
    margin: 0 45px !important;
}
.listPage {
    float: none;
    font-size: 12px;
    margin-top: -13px;
    width: 230px;
}	

}
@media all and (max-width:600px){

.productCategory {
    margin: 10px 35px 0 !important;
}


.productCategory {
    margin: 10px 24px 0 !important;
}



}
@media all and (max-width:568px){


.productCategory {
    margin: 0 93px !important;
}
.listPage {
    float: none;
    font-size: 12px;
    margin-top: -13px;
    width: 230px;
}


.contentWrap {
    margin: 0;
    padding: 20px 30px 0 36px;
}

.topBtmSpcr .noMargin {
    margin: 0 2px !important;
}

}
@media all and (max-width:504px){
	
.lisingImageholder{ margin:0 auto; float:none;}		
.productLinstingContainer .lisingrightContainer{ margin:0 auto; float:none; width:55%; text-align:left;}
.productCode{ margin:0 auto;}
.pricebtn{ float:none!important;}
.listPage{ margin-top:0px}
.ScrollHorizontalShow ul li{ margin-right:10px;}
.detailsProuct .contactStore-btn{ margin-left:73px;}	

.detailsProuct .addtoCartbtn{ margin-left:73px;}	
.listingBtncontainer #cart_contact_span_1{ margin-left:20px;}
.listingBtncontainer #cart_contact_span_2{ margin-left:20px;}
.listingBtncontainer #cart_contact_span_3{ margin-left:0px;}
.PopupDiv {
    width: 250px !important;
}
.marginLeft{
    margin-left: 11px !important;
}
}
@media all and (max-width:480px){
.productCategory {
    margin: 0 8px !important;
}
.newstyleMobile{position: relative;text-align: left;}
.productColor , .sizeDiv{ padding: 0 0 0 0px;}

.contentWrap {
    margin: 0;
    padding: 20px 15px 0;
}


.productCategory {
    margin: 0 6px 0 0 !important;
    width: auto !important;
}


}
@media all and (max-width:440px){
.productLinstingContainer .lisingrightContainer{width:80%;}
/*#cart_contact_span_1{ width:200px;}*/
a.addtoCartbtn{ margin:0 auto;}
.PopupDiv{background:#fff; max-width:376px; height:136px; border:3px solid #29292C;}
 .formRowNew{ margin-left:0px;}
.productLinstingContainer .productzoom { display:none;}		
}
@media all and (max-width:380px){
.newstyleMobile{position: relative;text-align:left;}
.ScrollHorizontalShow ul li{ width:94%;}
.productColor , .sizeDiv{ padding: 0 0 0 40px;}
.detailsProuct .contactStore-btn{ margin-left:76px;}	

.detailsProuct .addtoCartbtn{ margin-left:76px;}
.lisingImageholder{}
ul.proBtn{ width:230px; margin:0;}
.lisingImageholder table{ width:200px; margin:0 auto}
.productCategory{ float: none;
    margin: 0 auto !important;
    max-width: none !important;
    width: 204px !important;}
	.innerContent .categoryName{ width:206px !important}
	
}
@media all and (max-width:320px){
.listingBtncontainer #cart_contact_span_1{ margin-left:0px; margin-right:2px;}.marginRight{ margin-right:2px!important;}	
.proBtn{ margin-left:25px; display:inline-block;}
.listingBtncontainer #cart_contact_span_2{ margin-left:0px;}
.productColor , .sizeDiv{ padding: 0 0 0 0px;}
	
.detailsProuct .contactStore-btn {
    margin-left: 36px;
}
.avgRate{ margin-left: 45px;}


.rating {
    float: left;
    height: 20px;
    margin-left: 42px;
    width: 100px;
}

.topBtmSpcr .textbox {
    width: 206px;
}

.noMargin {

    margin: 0!important;
}
	}
